.step {
    height: 50px;
    width: 50px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    text-align: center;
    display: inline-block;
    opacity: 0.5;
    cursor: pointer;
}

.step.active {
    opacity: 1;
}

.content {
    display: none;
}

.content.active {
    display: block;
}

.step.finish {
    background-color: #4CAF50;
}